/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/AuthDBI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/DBI.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::AuthDBI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::DBI.3
